<template>
  <web-view v-if="src" :src="src">

  </web-view>
</template>
<script setup>
import { onLoad } from '@dcloudio/uni-app'
import { ref } from 'vue'
const src = ref('')
onLoad((option) => {
  src.value = decodeURIComponent(option.src || '');
  uni.setNavigationBarTitle({
    title: decodeURIComponent(option.title || '') || ''
  })
})
</script>
